.nav {
    position: relative;
    left: 0;
    top: 10vh;
    height: 90vh;
    width: 15vw;
    margin-top: 0;
    background-color: rgb(206, 192, 192);
}

li,
ul,
Link {
    list-style-type: none;
    text-decoration: none!important;
}

li:a,
ul:a,
Link:a {
    text-decoration: none!important;
}